[rgw]
host = trial055.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = CINJFLZUYXLGQAYXTFOW
secret_key = SnWVXyPncE1DGjXNbZDiSMNTEGvojxrInKnd5Shdh/s+76MsMPUm0w==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = SKJGXVPOSMYBIFLEIXGL
secret_key = mFje1ErJjyZl1laKnEgyMs0qtELdjpENw63uqsmryhJ6qHWm1G6tUg==
[rados]
ceph_conf = /etc/ceph/ceph.conf
